Jump to content

Karcher

New User
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0
  1. Allnarta Привет! При каждом запуске выкатывает окно: "Your current NVSE configuration doesnt meet minimum reguirements for Unethical Deeds EE: NVSE;version 5.14b. NVSE MCM Extentions Plugin: version 1. NVSE Extensions for NVSE Plugin: version 16. NVSE JIP NVSE Plugin: version 15. Unethical Deeds EE load aborted." Во время анимаций секса женщины в нижнм белье.
  2. По итогам приблизительно десяти часов игры: сборка отличная! Пару раз были "скользкие" для МГГ моменты которых удалось избежать😅. Все работает хорошо и шустро. Allnarta большое спасибо за работу!!!!👍👍
  3. batyamag, спасибо за ответ! Все заработало с помощью полной переустановки игры и перезакачки модов.
  4. Чтобы установить и играть с ScrewOut, у вас должны быть установлены: Fallout SFW NVSE + JIP LN NVSE PLUGIN ИЛИ опциональный модуль ScrewOut Additions - Utilities Addon 1.0.1 Fallout SFW Master RA Redesign HD RA Races RA Factions RA Followers RA PlayerHomes RA MoreGear RA Quests RA MoreQuests RA SomeguySeries RA Wateland Ставлю все модули. Выставляю согласно порядка загрузки. RA MoreGear видимо конфликтует с остальными модулями т.к. с ним игра выдает ошибку при запуске. Если его отключить то все нормально. В чём может быть проблема? Подскажите пожалуйста! Задал на сайте SFW. На всякий случай спрашиваю про возможность решения проблемы и тут.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.